#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=제외 패턴
Include\ Patterns=포함 패턴
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 파일 제외하는 패턴입니다. 이 패턴에 일치하는 파일은 무조건 보고서에서 제외됩니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 파일을 포함하는 패턴입니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Publish\ Report=보고서 공개
Publish\ some\ files\ as\ a\ report=일부 파일을 보고서로 공개
Publishing=공개
Report\ Name=보고서 이름
Report\ Publisher=보고서 공개자
Reporting=보고
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=모든 업로드된 문서를 보관할 보고서의 이름입니다.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=지정된 파일을 보고서로 서버에 업로드합니다.
